/* NAVIGATION DESKTOP */

.nav-toggle {
    display:none;
    font-size:2rem;
    cursor:pointer;
    color:#1c8c81;
    position:fixed;
    top:12px; right:12px;
    z-index:2000;
}
nav {
    width:80%;
    margin:0 auto;
    background:transparent;
    position:sticky;
    top:0;
    text-transform:uppercase;
}
nav ul {
    list-style:none;
    margin:0;
    padding:0;
}
nav li {
    float:left;
    font-weight:bold;
    position:relative;
    width:180px;
    text-align:left;
}
nav ul::after {
    content:"";
    display:table;
    clear:both;
}
nav a {
    display:block;
    padding:10px 0;
    border-bottom:2px solid transparent;
    color:#10423f;
}
nav a:hover {
    color:#1c8c81;
    border-bottom:2px solid #1c8c81;
}
.under {
    display:none;
    background:white;
    box-shadow:0 1px 2px #E7E7E7;
    position:absolute;
    width:100%;
    z-index:1000;
    text-transform:none;
}
nav > ul li:hover .under { display:block; }
.under li { float:none; width:100%; }
.under a {
    padding:10px;
    color:#10423f;
}
.under a:hover {
    background:#eee;
    color:#1c8c81;
}
.roll > a::after {
    content:" ▼";
    font-size:1.6rem;
}

@media only screen and (max-width:999px) {
	 /* Menu hamburger */
    .nav-toggle { display:block; }
    nav {
        position:fixed;
        top:0;
        right:-100%;
        width:45%;
        height:100vh;
        background:#eeeeee;
        padding-top:70px;
        transition:.3s;
    }
	nav .fas {
		background-color:#000
	}
    nav.open { right:0; }
    nav ul li {
        float:none;
        width:100%;
        padding:15px 25px;
    }
	nav a {
    padding:0 0;
	font-size:1.5rem;
	}
    .under {
        position:static;
        background:#eeeeee;
        box-shadow:none;
    }
	.under a {
    padding:0px;
	}
    .roll > a::after { font-size:1.3rem; }
}